/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '@plateg/theme/styles/ant-variables.less';
@import '@plateg/theme/styles/plateg-variables.less';

@blue-5: #0054e2;
@dirtywhite: #b3b3bf;
@cockpit-blue: #1e49d8;
@menu-blue: #0032d9;

@cockpit-header-gray: #8b8b8b;
@cockpit-header-background: black;
@cockpit-header-height: 64px; //
@cockpit-header-padding: 0;
@cockpit-header-color: @text-color;

@cockpit-sider-background: @cockpit-header-background;
@cockpit-sider-width: @cockpit-header-height;

@cockpit-footer-padding: 13px 32px;
@cockpit-footer-background: #000;
@cockpit-footer-color: #fff;

@tile-size: 64px;
@default-space: @tile-size / 2;
@item-focus-border: 1px dotted;

@header-logo-height: 64px;
@header-logo-width: @header-logo-height;
@header-orange: #efaf41;
